<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Veronica Valdez</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
    <!-- font awesome (icons) -->
    <script
      src="https://kit.fontawesome.com/6b5ce48b2b.js"
      crossorigin="anonymous"
    ></script>

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&family=Poppins:ital,wght@0,600;1,200;1,600&display=swap" rel="stylesheet">

    <!-- external css -->
    <link rel="stylesheet" href="./style.css" type="text/css" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light py-1 nav-bg">
      <a class="navbar-brand font-fredoka ml-md-4 " href="index.html" id="nav-logo"><i class="far fa-smile-beam"></i></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto font-monsterrat">
          <li class="nav-item">
            <a class="nav-link text-white" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="index.html#project">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="index.html#tools">Tools</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="index.html#contact">Contact</a>
          </li>
         
      </div>
    </nav>
    <div class="container-fluid thanks-container background-linear">
      <div class="text-center font-fredoka thanks">
        <h1>Form Submitted</h1>
        <p>Thanks for the message! I'll get back to you as soon as I can!</p>

      </div>
    </div>
  </body>
  <footer id="footer">
    <div class="p-4 font-fredoka footer-text">
      <h3 class="text-center">&copy; Veronica V. Valdez 2021</h3>
      
    </div>
        </footer>
        <!-- *** JS DEPENDENCIES *** -->
        <script
          src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
          integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
          crossorigin="anonymous"
        ></script>
        <script
          src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
          integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
          crossorigin="anonymous"
        ></script>
</html>
